Computer Security
[EN] securityvulns.ru no-pyccku


SIDVault multiple security vulnerabilities
Published:27.08.2007
Source:
SecurityVulns ID:8098
Type:remote
Threat Level:
6/10
Description:Multiple buffer overflows in LDAP server authentication.
Affected:SIDVAULT : SIDVault 2.0
Original documentdocumentJose Antonio, SIDVault LDAP Server Remote Buffer Overflow (27.08.2007)
Files:Alpha Centauri Software SIDVault LDAP Server remote root exploit (0days)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod